components:
  schemas:
    StorageController_NVMeSMARTCriticalWarnings:
      $ref: http://redfish.dmtf.org/schemas/v1/StorageController.v1_7_2.yaml#/components/schemas/StorageController_v1_7_2_NVMeSMARTCriticalWarnings
      description: The NVMe SMART Critical Warnings for a storage controller.
      x-longDescription: This type shall contain the NVMe SMART Critical Warnings
        for a storage controller.
    StorageController_StorageController:
      $ref: http://redfish.dmtf.org/schemas/v1/StorageController.v1_7_2.yaml#/components/schemas/StorageController_v1_7_2_StorageController
      description: The StorageController schema describes a storage controller and
        its properties.  A storage controller represents a physical or virtual storage
        device that produces volumes.
      x-longDescription: This resource shall represent a storage controller in the
        Redfish Specification.
title: '#StorageController.StorageController'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
